@charset "utf-8";

#main h2 {
	margin-bottom: 0;
}

/* ナビ */
#main .faq_nav-list {
  padding: 0 calc(40 * 100vw / 750) calc(32 * 100vw / 750);
  display: flex;
  flex-wrap: wrap;
  gap: calc(32 * 100vw / 750);
}
#main .faq_nav-item {
  width:100%;
}
#main .faq_nav-item a {
  padding: calc(16 * 100vw / 750) 0;
  font-size: calc(32 * 100vw / 750);
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  display: flex;
  justify-content: center;
  border: 1px solid #eee;
  border-radius: calc(5 * 100vw / 750);
  box-shadow: calc(2 * 100vw / 750) 0px calc(8 * 100vw / 750) rgb(0 0 0 / 16%);
}

/* qa */
#main .qa {
	border-bottom: #CCC solid 1px;
}
#main .qa>dt {
	position: relative;
	padding: calc(16 * 100vw / 750);
	border-top: #CCC solid 1px;
	display: flex;
	gap: calc(16 * 100vw / 750);
	align-items: center;
	cursor: pointer;
}
#main .qa>dt::before {
	content: "";
	background: url("/kekkon/sp/images/faq/img_q.webp") no-repeat 0 0 /cover;
	width: calc(30 * 100vw / 750);
	height: calc(30 * 100vw / 750);
	flex-shrink: 0;
}

#main .qa>dd {
	display: none;
	padding: calc(16 * 100vw / 750);
	background: #F3F3F3;
	border-top: #CCC dotted 1px;
}
#main .qa>dd>dl>dt {
	position: relative;
	margin-bottom: calc(8 * 100vw / 750);
	font-weight: bold;
	display: flex;
	gap: calc(16 * 100vw / 750);
	align-items: center;
	cursor: pointer;
}
#main .qa>dd>dl>dt::before {
	content: "";
	background: url("/kekkon/sp/images/faq/img_a.webp") no-repeat 0 0 /cover;
	width: calc(30 * 100vw / 750);
	height: calc(30 * 100vw / 750);
	flex-shrink: 0;
}
#main .qa dd dd {
	padding-left: calc(48 * 100vw / 750);
}
#main .qa .link {
	margin-top: calc(4 * 100vw / 750);
}

#main .qa .list-item li {
	padding-left: calc(28 * 100vw / 750);
	position: relative;
	}
#main .qa .list-item li::before {
	content: "・";
	position: absolute;
	left: 0;
}
#main .qa .link_outlink {
	font-size: calc(22 * 100vw / 750);
}

@media screen and (min-width: 920px) {
/* ナビ */
#main .faq_nav-list {
  padding: 0 32px 26px;
  gap: 24px;
}
#main .faq_nav-item {
  width: calc(100% / 2 - 12px);
}
#main .faq_nav-item a {
  padding: 16px 0;
  font-size: 14px;
  border-radius: 5px;
  box-shadow:2px 0px 8px rgb(0 0 0 / 16%);
}

/* qa */
#main .qa>dt {
	padding: 12px;
	gap: 12px;
}
#main .qa>dt::before {
	width: 15px;
	height: 15px;
}

#main .qa>dd {
	padding: 12px;
}
#main .qa>dd>dl>dt {
	margin-bottom: 6px;
	gap: 12px;
}
#main .qa>dd>dl>dt::before {
	width: 15px;
	height: 15px;
}
#main .qa dd dd {
	padding-left: 28px;
}
#main .qa .link {
	margin-top: 4px;
}
#main .qa .list-item li {
	padding-left: 16px;
}
#main .qa .link_outlink {
	font-size: 14px;
}
}